/* WIApplication: termination delay panel */
"Are you sure you want to quit?" = "Sicuro di voler chiudere?";

/* WIApplication: termination delay panel */
"Cancel" = "Annulla";

/* WIApplication: termination delay panel (application, timeout) */
"If you do nothing, %@ will quit automatically in %.0f seconds." = "In assenza di un comando, %1$@ si chiuderà automaticamente tra %2$.0f secondi.";

/* NSError-WIAdditions: OK button */
"OK" = "Conferma";

/* WIApplication: termination delay panel */
"Quit" = "Chiudi";
